.error {
	color: red;
	font-size: 12px;
}

.panel-default>.panel-heading {
	color: #2a3542;
	background-color: gainsboro;
}

.btn-save, .btn-save:hover, .btn-save:focus {
	background-color:#26753D;
	border-color: #26753D;
	color: #FFFFFF;
	margin-bottom: 3px;
}

.label-save, .label-save:hover {
	background-color: #26753D;
	border-color: #26753D;
	color: #FFFFFF;
}

/*
#sidebar {
	background: rgb(27,45,89);
}*/

.location-div .panel-default>.panel-heading {
	background-color: transparent;
}

.location-div .panel-heading {
	border: none;
}

#login-logo {
	width: 79px;
	height: 55px;
}

.form-signin h2.form-signin-heading {
	height: 95px;
}

#primary-panel {
	padding: 0px;
}

#alternative-panel {
	padding: 0px;
}

#goto-tenants {
	margin-bottom: 5px;
}

#goto-waiting-list {
	margin-bottom: 5px;
}

.login-heading {
	margin-top: 10px;
	text-align: center;
}

.form-signin .error-message {
	color: #c70e0e;
}

.modal-header {
	/*
	background: #003366;
	*/
	background: #2A5082;
	color: #fff;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-bottom: none;
}

.btn-default:hover, .btn-default:focus, .btn-default:active,
	.btn-default.active, .open .dropdown-toggle.btn-default {
	background-color: rgba(255, 255, 255, 0.15);
	border-color: #e2e2e4;
	color: #999;
}

.btn-default {
	background-color: rgba(255, 255, 255, .15);
	border-color: #e2e2e4;
	color: #999;
}

th {
	background-color: white;
	color: #2A5082;
}

.location-div .hexakombPanel {
	background-color: #006090;
	color: white;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background-color: #f1f1f1;
	color: black;
	text-decoration: none;
}

#searchTenant .dropdown-menu {
	width: 100%;
}

.btn-file, .btn-file:hover {
	background-color: #003366;
	border-color: #003366;
}

@media ( max-width : 768px) {
	#contract-tenant-form #create-contract {
		display: block;
		width: 100%
	}
}

@media ( min-width : 768px) {
	#contract-tenant-form #tenantsimpleInfo {
		margin-top: 50px;
	}
}

.blink_me {
	animation: blinker 1s linear infinite;
}

@
keyframes blinker { 50% {
	opacity: 0;
}

}
.red-select-box {
	border: 1px solid red;
}

.payment-border {
	border: 2px solid whitesmoke;
}

[contenteditable="true"] {
	padding: 3px;
	border: 2px solid #CCC;
	margin-bottom: 10px;
	display: flex
}

.symbol {
	background-color: #F15A24;
}

#sidebar {
	/*
	background-color: rgb(27,45,89);
	*/
	/*
	background-color: #1B4994;
	*/
	background: #2A5082;
	
}

.state-overview .value h1, .state-overview .value p {
	color: #003366;
}

.site-footer {
	background-color: #35404d;
	width: 100%;
	color: #F15A24;
}

#main-content {
	min-height: 100vh;
}

#sectionTab a:hover, #sectionTab a:focus {
	background-color: #f9f9f9;
}

#sectionTab a {
	background-color: #f0f0f0;
}

#sectionTab>.active>a, #sectionTab>.active>a:focus, #sectionTab>.active>a:hover
	{
	border: none;
	background-color: white;
}

#sectionTab>li>a {
	border-top: 2px solid #ddd;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	color: #777;
}

#sectionTab>li>a {
	cursor: pointer;
}

#sectionTab>li>.active {
	border-bottom: none;
}

.bg-button:hover {
	background-color: #F15A24;
	border-color: #F15A24;
}

#dashboard-components a:hover {
	cursor: pointer;
}

.comp-row .panel {
	background-color: whitesmoke;
}

.comp-row {
	background-color: white;
	margin: 10px auto;
	border-radius: 4px;
}

.comp-row .row>h4 {
	padding-bottom: 10px;
	font-weight: bolder;
	color: #003366;
	border-bottom: 4px solid #003366;
}

#d-component-content .comp-row div {
	margin: 10px auto;
}

#d-component-content .comp-row h4#title {
	font-weight: bolder;
	color: #003366;
}

#d-component-content #content div {
	margin: 5px auto;
}

#d-component-content #content .t-title div {
	font-weight: bolder;
	color: #003366;
	font-size: 14px;
}

#d-component-content #content .t-title {
	border-bottom: 2px solid #003366;
}

.clickable {
	cursor: pointer;
}

legend {
	display: block;
	margin-bottom: 19px;
	font-size: 16px;
	line-height: inherit;
	color: #333333;
	border: 0;
	border-bottom: 1px solid #e5e5e5;
	width: inherit; /* Or auto */
	padding: 0 10px; /* To give a bit of padding on the left and right */
	border-bottom: none;
}

.badge.bg-danger{
	background-color: #FF6C60;
}

.badge.bg-stage{
	background-color: #337ab7;
}

.loading {
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #002f57;
  border-bottom: 16px solid #666666;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  animation: spin 2s linear infinite;
  text-align: center;
  vertical-align: middle;
  line-height: 90px;

  position: absolute;
  top: 40%;
  left: 45%;
  transform: translate(-50%, -50%);
 z-index: 1;
}


.loading::after{
	/*	
  content: 'Please wait...';
  */

}


.tabs-left {
    float: left;
}


.tab-block .tabs-border.tabs-left > li.active > a {
  margin-left: -1px;
  border-left: 2px solid #3498db;
  
}

.tab-block .tab-content {
    overflow: auto;
    position: relative;
    min-height: 125px;
    padding: 16px 12px;
    
    background-color: #FFF;
}


@media (max-width: 414px) {
    .blockButton{
    margin-top:3px;
        display:block;width:100%;
    }
}
@media (max-width: 375px) {
    .blockButtonSmall{
        display:block;width:100%
    }
}

.blockButton1{
	 display:block;width:100%
}

@media(max-width:1400px){
	.changefont{
	font-size: 11px;
	font-weight: 400;
	}
}



@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.contract_options	{
	background: #cacdd0;
	
}

.profile-nav ul .contract_options  > li > a:hover,  .profile-nav .contract_options ul li.active  a {
    background: #cacdd0 !important;
    border-left: 5px solid #ff766c;
    color: #fff !important;
    font-weight: 700;
}

.profile-nav .contract_options  li > a:focus{
	  background: #eee !important;
    border-left: 5px solid #ff766c;
    color: black !important;
    font-weight: 700;
}

#searchCustomer .dropdown-menu {
    width: 100%;
}

/* Login CSS*/
@MEDIA (max-width:1280px) {
	#login_div{
	padding-top: 60px;
}

#login_system_name_div{
	padding-bottom: 40px;
}
#login_system_name_next_div{
	padding-bottom: 200px;
}

}

@MEDIA (min-width:1300px) {
	#login_div{
	padding-top: 100px;
}

#login_system_name_div{
	padding-bottom: 90px;
}
#login_system_name_next_div{
	padding-bottom: 270px;
}
#login{
	margin-top: 92px;
}

@MEDIA (max-width:1199px) {
	#login_section{
	margin-left: 8.3333%;
	margin-right: 5%;
	}
}

div.dt-buttons {
    float: right;
}


.vl {
    border-left: 3px solid rgb(0,0,0);
    height: 500px;
}

	.content-center{
		display: flex;
		align-items: center;
		justify-content: center;
	}
/* Make table row fixed top*/


